body{margin:0; padding:0; background:#b2c191; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }



a:link, a:visited, a:active{color:#429544; text-decoration:none;}

a:hover{color:#B11F24; text-decoration:none;}



a img{border:0;}

.clear{height:0px; line-height:0px; clear:both; font-size:0px;}



ul, li{margin:0; padding:0;}

ul{list-style:none;}



h1{font-size:25px; margin:0 0 15px 0; padding:6px 0 5px 0; color:#035A67; font-weight:lighter;  }

h1.white{font-size:25px; margin:0 0 15px 0; padding:6px 0 5px 0; color:#ffffff; font-weight:lighter;  }





h2{font-size:14px; margin:5px 0 10px 0; color:#035A67; font-weight:normal; line-height:18px;}

h3{font-size:16px; margin:0; padding:0 0 8px 0; font-weight:normal;}





a{outline:none;}

.pic{width:110px; float:left; margin-right:22px; display:none;}

#wrapper{width:1005px; margin:0 auto 0 auto; background:url(../images/bg.jpg) repeat-y left top; overflow:hidden;}

#content{width:975px; margin:0 auto 0 auto; background:url(../images/bg_page.gif) repeat-y left top; overflow:hidden;}

#content-green{width:975px; margin:0 auto 0 auto; background:url(../images/bg_page_green.gif) repeat-y right top; overflow:hidden;}

#content-gallery{width:975px; margin:0 auto 0 auto; background:#ffffff; overflow:hidden;}



#header{width:924px; height:96px; padding:16px 0 0 51px; float:left; background:#FFFFFF;}

#logo{width:176px; float:left;}



#mainnav{width:708px; height:32px; padding:64px 0 0 0; margin:0 0 4px 0; overflow:hidden; float:right;}



#mainnav ul li{float:left; line-height:14px;}

#mainnav ul li a{height:32px; padding:0 24px 0 7px; border-left:1px dotted #429544; float:left; overflow:hidden;}

#mainnav ul li a.selected{
	height:32px;
	padding:0 24px 0 7px;
	border-left:1px dotted #429544;
	float:left;
	overflow:hidden;
	color:#B11F24;
	font-weight: bold;
}



#hero{width:975px; height:304px; background:#FFFFFF; float:left;}



#main-home{width:676px; float:left;}

.green-line{width:676px; height:20px; margin:0 0 12px 0; background:#035a67; float:left;}

#columns{width:625px; padding:0 0 0 51px; float:left;}

.col1-h{width:170px; margin:0 44px 0 0; float:left;}

.col2-h{width:170px; float:left;}



.title-column{color:#B11F24; font-size:15px; font-weight:bold; margin:0 0 10px 0; text-transform:uppercase;}

.txt-col{color:#035A67; margin:10px 0 15px 0; float:left; text-align:justify;}

#columns .more a{width:76px; padding:0 23px 0 0; height:19px; line-height:19px; font-style:italic; float:left; background:url(../images/red_bullet.gif) no-repeat right top; text-align:left;}







#sidebarone{width:299px; float:right; background:none; color:#ffffff;}

#sidebarone p{margin:0; padding:0;}

#sidebarone img{float:left;}

.blue-line{width:299px; height:20px; margin:0 0 12px 0; background:#0f2233; float:left;}

#content-sidebarone{width:259px; padding:0 20px 36px 20px; float:left; line-height:20px;}

.title24{font-size:24px; margin-bottom:6px; float:left;}



#blue-zone{width:259px; padding:14px 20px 20px 20px; color:#ffffff; background:#0f2233; float:left;}

#blue-zone .txt-item{width:229px; padding:0 0 30px 30px; float:left; background:url(../images/red_bullet_1.gif) no-repeat left top;}





#top-spacer{width:975px; height:5px; font-size:0px; line-height:0px; float:left; background:url(../images/spacer_line.gif) no-repeat left top;}







#sidebartwo{width:240px; padding:30px 0 0 0; float:left;}

#localnav-title{width:190px; padding:0 0 10px 50px; margin:0 0 20px 0; font-size:14px; color:#3F853F; border-bottom:2px solid #797C31; float:left;}

#localnav{width:190px; height:192px; padding:0 0 10px 50px; margin:0 0 20px 0; float:left;}



#localnav ul li{line-height:18px;}



#localnav ul li a.selected{
	color:#B11F24;
	font-weight:bold;
}



#news-left{width:220px; padding:0 0 0 20px; float:left; color:#035A67;}

#news-left .txt-item{width:189px; padding:0 0 30px 30px; float:left; background:url(../images/red_bullet.gif) no-repeat left top;}

#news-left .title{font-size:14px; text-transform:uppercase; color:#B11F24;}

#news-left p{margin:10px 0 0 0; padding:0;}

#news-left a{color:#B11F24;}





#main{width:360px; padding:30px 0 0 40px; float:left;}

#main a{color:#B11F24;}



#years{width:360px; float:left; background:url(../images/line_bg.gif) repeat-y left top;}

.col3{width:180px; float:left; color:#035A67;}



#download a{color:#B11F24;}



#greenbox{width:330px; padding:15px 15px 20px 15px; float:left; background:#419744; color:#ffffff; font-size:13px; margin-bottom:-60px; position:relative; z-index:3;}



#list1{width:360px; float:left;}

#list1 ul li{margin-bottom:10px; background:url(../images/black_bullet.gif) no-repeat left 5px; padding:0 0 0 10px; }







.itemy{width:360px; float:left; margin-bottom:10px;}

.itemy-last{width:360px; float:left; background:#FFFFFF;}

.year{width:80px; height:20px; line-height:20px; text-align:center; color:#ffffff; margin-right:10px; float:left; background:url(../images/year.gif) no-repeat left top;}

.year-txt{width:260px; color:#3F853F; float:left;}



.redtxt{color:#B11F24;}



#sponsor{width:360px; margin:20px 0 30px 0; float:left;}

#sponsor img{margin-right:5px;}

#sponsor img.last{margin-right:0px;}



#partners{width:360px; margin-bottom:30px; float:left;}

#partners img{margin:0 8px 8px 0;}

#partners img.last{margin-right:0px;}





#maingreen{width:360px; padding:30px 25px 0 25px; margin-left:26px; float:left; background:#357536; color:#ffffff;}

#maingreen a{color:#ffffff;}



.news-item{width:360px; float:left; border-top:1px solid #ffffff; padding:15px 0 15px 0; }

.date{font-size:10px; margin-bottom:6px;}

.title-news{font-weight:bold;}

.article{width:250px; float:left;}

.news-item img{float:right;}



#news-right{width:259px; padding:10px 20px 20px 20px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;}

#news-right .title{font-size:23px; margin:15px 0 15px 0;}

#news-right a{color:#ffffff; font-size:10px; font-weight:bold; font-style:italic;}





.close-greenline{width:279px; height:40px; padding-left:20px; line-height:40px; font-size:20px; background:#429544; float:right; color:#ffffff;}

.close-greenline-1{width:279px; height:40px; padding-left:20px; line-height:40px; font-size:20px; background:#357536; float:right; color:#ffffff;}

#close-wrapper{width:1005px; height:17px; float:left; background:url(../images/close_wrapper.jpg) no-repeat left top;}



#form-zone{width:358px; border:1px solid #cccccc; float:left; margin:10px 0 10px 0;}

#form-zone .form-item{width:350px; padding:8px 0 8px 8px; border-bottom:1px solid #cccccc; float:left;}

#form-zone .form-item .cols{width:175px; line-height:18px; float:left; margin-bottom:10px;}

#form-zone .form-item .cols1{width:170px; line-height:18px; float:left; margin-bottom:10px; border-bottom:1px solid #cccccc;}

#form-zone .txt{width:140px;   margin-right:20px; float:left;}

#form-zone .inputs{width:180px; float:left;}



#form-zone input{width:180px; height:18px; border:1px solid #cccccc;}

#form-zone input.rbut{width:12px; height:12px; border:none;}

#form-zone input.sendform{width:70px; height:20px; line-height:24px;font-size:10px; font-weight:bold; text-transform:uppercase; background:#b11f24; color:#FFFFFF; text-align:center; border:none; float:right; margin-right:8px; cursor:pointer; }



#form-zone select{width:180px; height:20px; border:1px solid #cccccc;}

#form-zone select.day{width:40px; float:left; margin-right:10px;}

#form-zone select.month{width:40px; float:left; margin-right:10px;}

#form-zone select.yr{width:60px; float:left; margin-right:10px;}



#form-zone table tr td{line-height:18px;}

#form-zone input.check{width:12px; float:left; margin-right:10px; border:0;}

#form-zone input.money{width:40px; margin-right:10px; float:left;}



.txt10px{font-size:10px;}



#main-gallery{width:680px; float:left; padding-left:40px; margin:40px 0 0 0;}

#main-gallery .imgbox{width:140px; border:1px solid #035A67; float:left; margin:0 15px 15px 0;}

#main-gallery .imgbox img{border:0; padding:0; float:left;}

#main-gallery .imgbox a{color:#ffffff;}

#main-gallery .nameimg{width:120px; padding:2px 10px 2px 10px; background:#035A67; color:#ffffff; float:left;}



.members{width:360px; float:left; color:#035A67; margin-bottom:20px;}

.members .item{width:360px; margin-bottom:2px; float:left;}

.members .item .c1{width:180px; float:left;}

.members .item .c2{width:80px; float:left; margin-left:15px;}

.members .item .c3{width:70px; float:left; margin-left:15px;}



.redst{color:#b21107; font-size:14px;}

.orangetxt{color:#e26026; font-size:14px;}
